/*
	Custom CSS flie

/* All CSS files contained in stylesheet folder */
.border_radius{border-radius:10px;}
.tool_kit_box1{width:100%; height:auto; overflow:hidden; background:#000000;  -moz-box-shadow:0px 0px 4px rgba(0, 0, 0, 0.4); -webkit-box-shadow:0px 0px 4px rgba(0, 0, 0, 0.4); box-shadow:0px 0px 4px rgba(0, 0, 0, 0.4); border-top-left-radius:10px; border-top-right-radius:10px; color:#FFFFFF; font-size:26px; text-align:center; margin:0 auto; padding:25px;}
.tool_kit_box1 .heading_box{width:70%; float:left;}
.tool_kit_box1 .button_box{width:20%; float:left;}
.tool_kit_box1 .button_box .orange-btn {-moz-border-radius:10px; border-radius:10px; -webkit-box-shadow:0 2px 0 0 rgba(0,0,0,0.1), inset 0 -2px 0 0 rgba(0,0,0,0.2); -moz-box-shadow:0 2px 0 0 rgba(0,0,0,0.1), inset 0 -2px 0 0 rgba(0,0,0,0.2);
box-shadow:0 2px 0 0 rgba(0,0,0,0.1), inset 0 -2px 0 0 rgba(0,0,0,0.2);
background-color: #de6a02; background-image: -moz-linear-gradient(#e9760e,#de6a02); background-image: -ms-linear-gradient(#e9760e,#de6a02); background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#e9760e),color-stop(100%,#de6a02)); background-image: -webkit-linear-gradient(#e9760e,#de6a02); background-image: -o-linear-gradient(#e9760e,#de6a02); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9760e',endColorstr='#de6a02',GradientType=0); -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9760e', endColorstr='#de6a02', GradientType=0)"; background-image:linear-gradient(#e9760e,#de6a02);
border:0; cursor:pointer; color:#fff; text-decoration:none;
text-align:center; font-size:16px; padding:10px 20px 10px 20px; height:40px; line-height:40px; min-width:100px; text-shadow:0 1px 0 rgba(0,0,0,0.35); -webkit-transition: all linear .2s; -moz-transition:all linear .2s;
-o-transition: all linear .2s; -ms-transition:all linear .2s; transition:all linear .2s;}
.tool_kit_box1 .button_box  .orange-btn:hover, .orange-btn:focus {
transition: all 0.1s ease-in-out 0s;
-webkit-box-shadow: 0 2px 0 0 rgba(0,0,0,0.1), inset 0 -2px 0 0 rgba(0,0,0,0.3), inset 0 12px 20px 2px #fd7903;
-moz-box-shadow: 0 2px 0 0 rgba(0,0,0,0.1), inset 0 -2px 0 0 rgba(0,0,0,0.3), inset 0 12px 20px 2px #fd7903;
box-shadow: 0 2px 0 0 rgba(0,0,0,0.1), inset 0 -2px 0 0 rgba(0,0,0,0.3), inset 0 12px 20px 2px #fd7903;
}
.tool_kit_box1 .button_box  .orange-btn:active {
-webkit-box-shadow: inset 0 2px 0 0 rgba(0,0,0,0.2), inset 0 12px 20px 6px rgba(0,0,0,0.2), inset 0 0 2px 2px rgba(0,0,0,0.3);
-moz-box-shadow: inset 0 2px 0 0 rgba(0,0,0,0.2), inset 0 12px 20px 6px rgba(0,0,0,0.2), inset 0 0 2px 2px rgba(0,0,0,0.3);
box-shadow: inset 0 2px 0 0 rgba(0,0,0,0.2), inset 0 12px 20px 6px rgba(0,0,0,0.2), inset 0 0 2px 2px rgba(0,0,0,0.3)transition: all 0.1s ease-in-out 0s;;
}
.tool_kit_box2{width:100%; height:auto; overflow:hidden; background:#101e28;;  -moz-box-shadow:0px 0px 4px rgba(0, 0, 0, 0.4); -webkit-box-shadow:0px 0px 4px rgba(0, 0, 0, 0.4); box-shadow:0px 0px 4px rgba(0, 0, 0, 0.4);
color:#FFFFFF; font-size:36px; text-align:center; margin:0 auto; padding:25px; border-bottom-left-radius:10px; border-bottom-right-radius:10px;}
.tool_kit_box3{width:100%; height:auto; overflow:hidden; margin-top:10px; padding:0px;}
.tool_kit_box3 .heading_box{width:100%; height:auto; font-size:28px; font-weight:bold; color:#444444; overflow:hidden; border-top:1px solid #d7d7d7; border-bottom:2px solid #d7d7d7; margin:0px; text-align:center; padding:10px 0px 10px 0px; }
.tool_kit_box3 .video_box1{width:100%; height:auto; margin-top:10px; padding:0px;}
.tool_kit_box3 .video_box1 {width:100%; height:auto; margin-top:10px; padding:0px;}
.tool_kit_box3 .video_box1  P{ counter-reset:li; font:12px Verdana, Arial, Helvetica, sans-serif; line-height:22px;}
.tool_kit_box3 .video_box1  ol { counter-reset:li; list-style:none;  *list-style:decimal; font:18px bold; line-height:22px;
padding: 0; margin-bottom:0em;}
.tool_kit_box3  .video_box1  ol ol { margin:0 0 0 2em;}
.tool_kit_box3 .video_box1 .rounded-list a{position:relative; display:block; padding:.4em .4em .4em 2em; *padding:.4em;
margin:.5em 0; background:#222222; color:#e8ffff; text-decoration:none; border-radius:.3em; transition:all .3s ease-out;cursor: text;}
.tool_kit_box3 .video_box1  .rounded-list a:hover{ background-image:-moz-linear-gradient(#e9760e,#de6a02); background-image: -ms-linear-gradient(#e9760e,#de6a02); background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#e9760e),color-stop(100%,#de6a02)); background-image: -webkit-linear-gradient(#e9760e,#de6a02); background-image: -o-linear-gradient(#e9760e,#de6a02); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9760e',endColorstr='#de6a02',GradientType=0); -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9760e', endColorstr='#de6a02', GradientType=0)"; background-image:linear-gradient(#e9760e,#de6a02);}
.tool_kit_box3 .video_box1  .rounded-list a:hover:before{ transform:rotate(360deg); }
.tool_kit_box3 .video_box1  .rounded-list a:before{ content:counter(li); counter-increment:li; position:absolute; left: -1.3em; top:50%; margin-top:-1.3em; background-image: -moz-linear-gradient(#e9760e,#de6a02); background-image: -ms-linear-gradient(#e9760e,#de6a02); background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#e9760e),color-stop(100%,#de6a02)); background-image: -webkit-linear-gradient(#e9760e,#de6a02); background-image: -o-linear-gradient(#e9760e,#de6a02); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9760e',endColorstr='#de6a02',GradientType=0); -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9760e', endColorstr='#de6a02', GradientType=0)"; background-image:linear-gradient(#e9760e,#de6a02); height:2em; width:2em; line-height:2em; border:.3em solid #fff;
 text-align:center; font-weight:bold; border-radius:2em; transition:all .3s ease-out;
}
.tool_kit_box4{width:100%; height:auto; background:#101e28; color:#ffffff; text-align:center; overflow:hidden; margin:10px 0px 10px 0px; padding:0px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}
.tool_kit_box5{width:95%; height:auto;  overflow:hidden; margin-top:0px; padding:0px;}
.tool_kit_box5 ul.downloadlist-2 li{ padding:15px 0; margin:0; width:100%; border-bottom:1px solid #ccc; border-bottom:1px solid rgba(0,0,0,.05); max-height:100px; overflow:hidden}
.tool_kit_box5 ul.downloadlist-2 li:last-of-type{ border-bottom:0}

ul.downloadlist-2 li:hover{ background-color:#f2f2f2; background-color:rgba(0,0,0,.05); -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; border-bottom:1px solid transparent}
.tool_kit_box5 ul.downloadlist-2 li .thumb{ float:left; width:64px; margin-left:2%}
.tool_kit_box5 ul.downloadlist-2 li .content{ float:left; width:79%; margin-left:2%}
.tool_kit_box5 ul.downloadlist-2 li .content a{ font-weight:700; margin:0}
.tool_kit_box5 ul.downloadlist-2 li .content p{ margin:0; margin-top:5px}
.tool_kit_box5 ul.downloadlist-2.border{ border:1px solid #ccc; border:1px solid rgba(0,0,0,.2);  padding:10px; padding-top:15px;-webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px; position:relative; margin-top:15px;}
.tool_kit_box5 ul.downloadlist-2.border:before{ content:"Downloads"; font-weight:700; font-size:2em; text-align:center; position:absolute; top:-.5em; left:0; right:0; background-color:#fff; width:6em; margin:0 auto}
.tool_kit_box6{width:100%; height:auto;  overflow:hidden; margin-top:10px; padding:0px;}
.tool_kit_box6 .text{color:#000000; font-size:14px;}
.tool_kit_box6 .video_box{width:48%; height:auto;  overflow:hidden; margin-top:20px; padding:0px; float:left;}
.tool_kit_box6 .text_box{width:50%; height:auto;  overflow:hidden; margin-top:0px; padding-top:20px; float:right;}
.text_box .text{font:12px Verdana, Arial, Helvetica, sans-serif; line-height:22px;}


@media all and (max-width:767px) and (min-width: 240px){
.tool_kit_box1{width:90%; margin:0px auto;}
.tool_kit_box2{width:90%; margin:0px auto;}
.tool_kit_box1 .heading_box{width:70%; float:left;}
.tool_kit_box1 .heading_box{width:100%; float:none;}
.tool_kit_box1 .button_box{width:100%; float:none;}
.tool_kit_box6 .video_box{width:100%;  float:none;}
.tool_kit_box5 ul.downloadlist-2 li{max-height:210px; overflow:hidden}
.tool_kit_box6 .text_box{width:100%;  float:none;}
}
